<div id="page">
	<div id="topbar">
		<div class="container">
			<nav class="navbar navbar-expand-md">
				<a class="navbar-brand" href="#!/">
					<img src="_assets/images/site-logo-top.png" />
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#topMenuWrap" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon">X</span>
				</button>

				<div class="collapse navbar-collapse justify-content-end" id="topMenuWrap">
					<div class="navbar-nav" id="topMenu">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>
	<div id="maincnt">
		<span latinum-content>Main Content Comes Here</span>
	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>